﻿
textarea
{
	font-size:8pt;
	font-family:tahoma;
}
input
{
	font-size:8pt;
	font-family:tahoma;
}
select
{
	font-size:8pt;
	font-family:tahoma;  
}
a
{
  color: #cc3300;
	text-decoration: none;
}
a:hover
{
  text-decoration:underline;
}
.PanelStyle
{ 
  width:100%;
  border:solid 1px #d7d7d7;
  background-color: #f7f7f7; 
  
}
table.PagingStyle
{
	height: 40px;
	vertical-align: middle;  
}
.PagingStyle a
{
	color:#333399;
	text-decoration:underline;	
}
a.PagingStyle:hover
{
  text-decoration:underline;
}
table.FilterPaneStyle
{
  border:solid 0px #80a3bd;
  padding:2px;
  height:25px;
  vertical-align:middle;  
}
.FilterPaneStyle td
{
  text-align:center;
  font-size:11px;
	font-family: Trebuchet MS;
}
.FilterPaneStyle span
{
  width:100%;
  border:solid 0px #e3e3e3;
  padding:2px;
  vertical-align:middle;
  text-align:center;
  color:#ff0000;  
}
table.FormViewStyle
{
  border:solid 1px #cccccc;
  background-color:#f3f3f3; 
  color:#333399;
}
span.FormViewStyle
{
  border: solid 1px #bdc7d8;
  padding:0px;
  background-color:#ffffff; 
  font-size: 11px;  
}
table.FormStyle
{
  border:solid 1px #f9f9f9;
  background-color:#f9f9f9; 
}
.FormStyle input
{
  border:solid 1px #bcbcbc;
  padding:2px;
}
.FormStyle textarea
{
  border:solid 1px #bcbcbc;
  height:50px;
  padding:2px;
}
.FormStyle select
{
  border: solid 1px #bcbcbc;
  color:#000000;
}
span.FormStyle
{
  border: solid 1px #bcbcbc;
  padding:0px;
  background-color:#ffffff; 
  font-size: 11px;  
}
.noborder_FormStyle 
{
  border:solid 0px #bcbcbc;
}
.preview_FormStyle
{
	color:#333399;
}
.validfield_FormStyle
{
	border:solid 1px #bdc7d8;
  padding:2px;
  background-color:#ffffff;
	border-color:#bdc7d8; 
}
.invalidfield_FormStyle
{
	border:solid 1px #bdc7d8;
  padding:2px;
  background-color:#fbdbdc;
	border-color:#f59297; 
}
input.FunctionsStyle
{
   background: #888888;
   border-right: #000000 1px outset;
   border-top: #bbbbbb 1px outset;
   border-left: #bbbbbb 1px outset;
   border-bottom: #000000 1px outset;
   color:#ffffff; 
   padding-left:5px;
   padding-right:5px;
   cursor: hand;
   height:20px;
}
a.FunctionsStyle
{
  text-decoration:none;
  cursor:hand; 
}
a.FunctionsStyle:hover
{
  text-decoration:none;
}
select.FunctionsStyle
{
  background:#ffffff;
}
table.ListStyle
{
  width:100%;
  border:solid 1px #80a3bd;
  background-color: #ffffff; 
  border-collapse:collapse;
}
.tr_ListStyle td
{
  padding:0px;  
  border-bottom:solid 1px #ebf3fb;
  border-left:solid 1px #ffffff;
  border-right:solid 1px #ffffff;
  padding-left:5px;
  padding-right:5px;
  color:#333366;
  height:18px;
}
.atr_ListStyle td
{
	padding:0px;  
  border-bottom:solid 1px #ebf3fb;
  border-left:solid 1px #ffffff;
  border-right:solid 1px #ffffff;
  padding-left:5px;
  padding-right:5px;
  color:#333366;
  height:18px;
	background-color:#f7f7f7;
}
.header_ListStyle
{
  font-weight:bold;
  background-color:#d3e2ee;
  color:#000000;
  height:18px;
}
.header_ListStyle td
{
  padding:3px;  
  padding-left:6px;
  padding-right:6px;
  border-left:solid 1px #ffffff;
  border-right:solid 1px #ffffff;
}
.header_ListStyle a
{
  color:#000000;
  text-decoration:underline;
}
.footer_ListStyle
{
  font-weight:bold;
  background-color:#f7f7f7;
}
.pager_ListStyle
{
  font-weight:bold;
  background-color:#f7f7f7;
}
.emptydata_ListStyle 
{
	width:500px;
	height:100px;
	color:#ff0000;	
	padding-left:300px;
	padding-top:50px;
	padding-bottom:50px;
	text-align:center; 
}
.highligh_ListSytle td
{
	padding:0px;  
  border-bottom:solid 1px #ebf3fb;
  border-left:solid 1px #d3e2ee;
  border-right:solid 1px #d3e2ee;
  padding-left:5px;
  padding-right:5px;
  color:#333366;
 	height:18px;
 	background-color:#d3e2ee;	
}
thead.ListStyle
{
  font-weight:bold;
  background-color:#d3e2ee;
  color:#000000;
  height:18px;
}
thead.ListStyle td
{
  padding:3px;  
  padding-left:6px;
  padding-right:6px;
}
thead.ListStyle a
{
  color:#000000;
  text-decoration:underline;
}
.ListStyle input
{
	border:solid 0px #80a3bd;
}
.ImageStyle
{
	border-bottom:solid 0px #ebf3fb;
}
.table_StandardLogin
{
  border:solid 1px #c3c3c3;
}
.caption_StandardLogin
{
  border-bottom-style:solid 1px #c3c3c3; 
  background-color:#414176;
  color:#ffffff;
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px; 
  padding-left:5px;
  padding-right:5px;
}
.body_StandardLogin
{
  background-color:#e9e9e9;
  color:#000000;
  padding-top:10px;
  padding-bottom:10px; 
  padding-left:10px;
  padding-right:10px;
}
.StandardLogin a
{
	color:#ffffff;	
}
.message_StandardLogin
{
	background-color:#ff0000;	
	color:#ffffff;	
	font-weight:bold;
	text-align:center;   
}
a.StandardFileUpload
{
	text-decoration:underline;	
}
table.StandardLookupList
{
	width:100%;
  border:solid 1px #aaccee;
  background-color: #f7f7f7; 
}
td.StandardLookupList
{
	background-color:#fafafa; 
	color:#ff0000; 
	font-weight:bold; 
	padding:3px; 
}
a.StandardLookupList
{
	text-decoration:underline;
  cursor:hand; 
  font-weight:bold; 
}
select.StandardLookupList 
{
	background-color:#e9e9e9; 
}
.LookupNavigatorStyle
{
	padding:0px; 
	vertical-align:top; 
}
.LookupNavigatorStyle_ItemStyle
{
	padding:3px;
	font-weight:bold;
	color:#07519A;
	vertical-align:top; 
}
.LookupNavigatorStyle_ItemSelectedStyle
{
	padding:3px;
	font-weight:bold;
	color:#000000;
	text-decoration: underline; 
}
.LookupNavigatorStyle_SubItemStyle
{
	font-weight:normal;
	color:#333333;
	text-align: justify; 
}
.NavigationStyle
{
	padding:0px; 
	background:#969696;
}
.NavigationStyle_VerticalItemStyle 
{
	padding:0px; 
	color:#ffffff;
	background:#969696;
	height:25px;
}
.NavigationStyle_VerticalItemSelectedStyle 
{
	padding:0px; 
	font-weight:bold;
	color:#ffffff;
	background:#515151;
	height:25px;
}
a.NavigationStyle_VerticalItemStyle 
{
	font-weight:bold;
	color:#ffffff;
}
.topnav_links
{
	color:#414176;
	padding:0px; 
}
.topnav_links a
{
	color:#ffffff;
	text-decoration:none; 
}
.topnav_links a:hover
{
	color:#ffffff;
	text-decoration:underline; 
}
.mainav_links
{
	color:#414176;
	padding:0px; 
}
.mainav_links td
{
  border:solid 1px #E6E6E6;
  background-color: #e9e9e9; 
  text-align:center;
}
.mainav_links td:hover
{
  background-color: #074a98; 
  color:#ffffff;
}
.mainav_links td:hover a
{
  color:#ffffff;
}
.mainav_links a
{
	color:#414176;
	font-weight:bold;
	text-decoration:none; 
}
td.mainav_links_focus
{
	color:#ffffff;
	background-color:#074a98; 
	font-weight:bold;
}
.mainav_links_no td
{
	color:#ffffff;
	background-color:#ffffff; 
}
.mainav_links_no td:hover
{
	color:#ffffff;
	background-color:#ffffff; 
}
.toppane_cphpath
{
	background:#ffffff; 
	border-bottom:solid 0px #aaccee; 
	color:#666666;
}
.toppane_cphpath a
{
	text-decoration:underline;
	color:#61a90c;
}
.copyright
{
  color:#1D76A7;  
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  padding-bottom:2px;
}
.date
{
	font-weight:bold;
}
.picture
{
	 margin:5px;
	 padding: 1px;   
	 border:solid 1px #bbbbbb;
}
.brief_anchor
{
	text-decoration:underline;	
	font-weight:bold;
}
.marquee
{
	font-weight:bold;
	background-color:#e74a00;
	color:#ffffff;	
	height:20px;
	padding-top:1px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
}
.tcenter
{
	text-align:center;	
}
.asterisk
{
	color: #ff0000;
	font-size:10pt;
}
.subtitle
{
	font-weight:bold; 
	font-size:medium; 
	text-decoration:underline;
}
.label
{
	color:#999999;
}
.focus
{
	color:#94142C;
}
.lbl
{
	font-weight:bold;
	color:#000000; 	
}
.txt
{
	font-weight:bold;
	font-style:italic;
	color:#000000; 	
}
.subnav_links
{
	color:#414176;
	padding:0px; 
}
.subnav_links td
{
  border:solid 0px #E6E6E6;
  background-color: #d3e2ee; 
  text-align:center;
}
.subnav_links td:hover
{
  background-color: #20689a; 
  color:#ffffff;
}
.subnav_links td:hover a
{
  color:#ffffff;
}
.subnav_links a
{
	color:#414176;
	font-weight:bold;
	text-decoration:none; 
}
td.subnav_links_focus
{
	color:#ffffff;
	background-color:#20689a; 
	font-weight:bold;
}
.subnav_links_no td
{
	color:#ffffff;
	background-color:#ffffff; 
}
.subnav_links_no td:hover
{
	color:#ffffff;
	background-color:#ffffff; 
}
.sideblock
{
	clear: both;
  background: url(/adp/app_themes/default/images/sideblock.gif) #cfe5f3 repeat-x 0px 0px;
}
.sideblock a
{
	color:#63ab0e;
	font-weight:bold;
	text-decoration:underline; 
}
.sideblock a:hover
{
	color:#007cc2;
}
.sidecontrol
{
	font-size:10px;
	font-family:verdana;
	border:solid 1px #bdc7d8;
  padding:2px;
}
a.sideanchor
{
	color:#1A5089;
	text-decoration:underline; 
}
a:hover.sideanchor
{
	color:#007cc2;
}
.mainblockanchor 
{
	color:#007cc2;
	font-weight:bold;
	text-transform:capitalize;  
}
a.mainblockanchor:hover 
{
	color:#63ab0e;
}
.mainblocklink 
{
	color:#1A5089;
	font-weight:bold;
	text-transform:capitalize;  
}
a.mainblocklink:hover 
{
	color:#007cc2;
}
.separator
{
	background : url(/adp/app_themes/default/images/separator.gif);	
	height:25px;
}
.noresultfound  
{ 
	color:#ff0000;
	font-size:small;  
	height:30px;
	text-align:center; 
	vertical-align:bottom; 
}
.searchpanel
{
	 margin-top:10px;
	 margin-bottom:20px;
	 padding: 2px;   
	 border:solid 1px #bbbbbb;
	 background-color:#eaeaea;
	 font-weight:bold;
	 color:#000000;
}
.datalisttitle  
{
	font-weight:bold;
	color:#000000;
}
A.datalisttitle
{
	text-decoration:none; 
}
A.datalisttitle:hover
{
	color:#bc252c;
	text-decoration:underline; 
}
.datalistcomment
{
	font-weight:bold;
	color:#cc3300;
}
.datalistcomment A
{
	color:#cc3300;
	font-weight:normal;  
	text-decoration:underline; 
}
.dataviewtitle
{
	font-weight:bold;
}
.dataviewcaption
{
	color:#333333;
	font-weight:bold;
	padding-top:10px;
}
.dataviewsmallcaption
{
	color:#333333;
	font-weight:bold;
	padding-top:10px;
}


a.listtitle
{
	color:#1A5089;
	font-weight:bold;
	font-size:13px 
}
a.listtitle_media
{
	color:#336699;
	font-weight:bold;
	font-size:12px
}
.td_Listitle
{
	 background-color:#F9F9F9;
}
.sublisttitle
{
	font-style:italic;
	font-weight:bold;
}
.listdate
{
	font-style:italic;
	font-weight:bold;
}
.sublistblue_focus
{
	color:#336699;
	font-weight:bold;
}
.sublistorange_focus
{
	color:#D76F08;
	font-weight:bold;
	font-style:italic;
}
.searchText
{
	color:#336699;
	font-weight:bold;
}
.listImage
{
	 margin: 5px;
	 padding: 1px;   
	 border:solid 1px #b1d5e9;
}
.viewTitle
{
	color:#000000;
	font-weight:bold;
	font-size:15px;	
}
.viewText
{
	color:#000000;
	text-align :justify;
}
.viewImage
{
	 margin: 5px;
	 padding: 2px;   
	 border:solid 1px #b1d5e9;
}
.subViewTitle
{
	color:#336699;
	font-weight:bold;
	font-size:13px;
}
.subViewBlue
{
	color:#336699;
	font-weight:bold;
}
.subViewOrange
{
	color:#D76F08;
	font-weight:bold;
}

.listCategoryTitle
{
	color:#1A5089;
	background-color:#CFE5F3;
	font-size:12pt;	
}
.mainblocktitle  
{
	font-weight:bold;
	color:#000000;
}
A.mainblocktitle
{
	text-decoration:none; 
}
A.mainblocktitle:hover
{
	color:#bc252c;
}
.datalisttitlesmall  
{
	font-weight:bold;
	color:#000000;
}
A.datalisttitlesmall
{
	text-decoration:none; 
}
A.datalisttitlesmall:hover
{
	color:#bc252c;
	text-decoration:underline; 
}
.clsinput
{
  border:solid 1px #cbcbcb;
  padding:2px;
}

